<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 //  Beni ara, beni ara,
 Beni ara, beni ey sen.
 Beni ara, Tanrıyım ben.  //
 //  Beni ara, beni ey sen,
 Beni ara, Tanrıyım ben.  //

[V2]
 //  Beni ararsa yüreğin,
 Beni bulursun o zaman.  //

[V3]
 //  Beni ara tüm canınla,
 Beni ara yüreğinle,
 Bulursun beni o zaman.  //</lyrics>
<author>Ali Yazar</author>
<title>Beni Ara, Beni Ara TY266</title>
<hymn_number>266</hymn_number>
</song>